@font-face{font-family:'Lato-Light';src:url('../fonts/Lato-Light_gdi.eot');src:url('../fonts/Lato-Light_gdi.eot?#iefix') format('embedded-opentype'),
url('../fonts/Lato-Light_gdi.woff') format('woff'),
url('../fonts/Lato-Light_gdi.ttf') format('truetype'),
url('../fonts/Lato-Light_gdi.otf') format('opentype'),
url('../fonts/Lato-Light_gdi.svg#Lato-Light') format('svg');font-weight:300;font-style:normal;font-stretch:normal;unicode-range:U+0020-25CA;}
@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Bold.eot');src:url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/Montserrat-Bold.woff') format('woff'),
url('../fonts/Montserrat-Bold.ttf') format('truetype');font-weight:bold;font-style:normal;}
@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Light.eot');src:url('../fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
url('../fonts/Montserrat-Light.woff') format('woff'),
url('../fonts/Montserrat-Light.ttf') format('truetype');font-weight:300;font-style:normal;}
@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Regular.eot');src:url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/Montserrat-Regular.woff') format('woff'),
url('../fonts/Montserrat-Regular.ttf') format('truetype');font-weight:normal;font-style:normal;}